* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans';
}

/* NAV */
nav {
  background-color: white;
  
  position: sticky;
  top: 0;

  overflow: auto;
  width: 100%;
}

#logo {
  padding: 15px 15px;
  margin-left: 100px;
  cursor: pointer;
}

.nav-logo {
  float: left;
}

.tuitt-button {
  color: white;
  font-weight: bold;
  background-color: #c2195b;
  border: none;
  padding: 10px 20px;
  border-radius: 100px;
  margin-right: 100px;
  cursor: pointer;
}


.right-nav {
  float: right;
  margin-top: 15px;  
  font-weight: bold;
}

.nav {
  display: inline;
  align-items: center;
  text-align: center;

  padding: 15px 15px;
}

/* LANDING PAGE */
#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-size: cover;
    background-position-y: -450px;
}
  
.front-bg {
    background-color: rgba(0,0,0,0.5);
}
  
.container {
    text-align: right;
    margin-right: 135px;
}
  
.title {
    font-family: 'Zilla Slab';
    font-size: 45px;
    margin-bottom: 20px;
    color: white;
}
  
.subtitle {
    font-weight: lighter;
    font-family: 'Zilla Slab';
    font-size: 23px;
    margin-bottom: 20px;
    color: white;
}
  
.apply-button {
    color: white;
    font-weight: bold;
    font-size: 23px;
    background-color: #c2195b;
    border: none;
    padding: 10px 40px;
    border-radius: 100px;
    cursor: pointer;
    margin-bottom: 60px;
}

/* INTRO SECTION */
.intro {
    margin-top: 55px;
}
  
.title-2 {
    text-align: center;
    font-family: 'Zilla Slab';
    font-size: 40px;
    font-weight: bold;
  
    margin-bottom: 55px;
}
  
.intro-description {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 200px;
    width: 1100px;
}
  
/* PRE-FOOTER */
.pre-footer {
    background-color: #f7fbfb;
}
  
.prefooter-description {
    text-align: center;
    margin-bottom: 20px;
}
  
.book-button {
    display: block;
    align-items: center;
    color: white;
    font-weight: bold;
    font-size: 23px;
    background-color: #336589;
    border: none;
    padding: 10px 40px;
    border-radius: 100px;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 230px
}
  
/* FOOTER */
footer {
    text-align: center;
}